Subject: Re: bug#13974: 24.3.50; Height of font is not correct

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 14 Aug 2019 22:47:56 -0700

"Sebastien Vauban" <[email-masked]> writes:

> With Emacs 24.3.50, the height factor of my `org-level-1' face is not anymore
> respected:
>
>   ╭────
>   │ Face: org-level-1 (sample) (customize this face)
>   │
>   │ Documentation:
>   │ Face used for level 1 headlines.
>   │
>   │ Defined in `org-faces.el'.

[...]

>   │         Height: 1.3

[...]

> See http://screencast.com/t/OAiQkMVdf for a comparison between Emacs 24.3.1
> (where the x 1.3 multiplicative factor works) and Emacs 24.3.50 (where it
> doesn't work).
>
> Best regards,
>   Seb
>
> PS- I'm using `leuven-theme' (present in Emacs 24.3.50).

(I'm going through old bug reports that have unfortunately gotten no
responses yet.)

I haven't tried this with org-level-1 in particular, but setting font
heights seems to work for me in Emacs 27.  Are you still able to
reproduce this bug, and if so, do you have a test case starting from
"emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no